#resume .about-me {
  text-align: justify;
}

#resume .education-location,
#resume .education-stage,
#resume .work-location,
#resume .work-stage {
  display: flex;
  justify-content: space-between;
}

#resume .education-location,
#resume .work-location {
  font-weight: bold;
}

#resume .education-location > p,
#resume .work-location > p,
#resume .education-stage > p,
#resume .work-stage > p {
  margin: 0;
}

@media screen and (max-width: 700px) {
  #resume .education-location,
  #resume .work-location,
  #resume .education-stage,
  #resume .work-stage {
    flex-direction: column;
  }
}
